﻿img{border:0px;}
* {margin:0; padding:0}
ul li{display:block}
body,a,table,td,tr{ margin:0px; padding:0px; font-size:12px; font-family:"Times New Roman", Times, serif; color:#666666; border:0px; line-height:22px;text-decoration:none;border-spacing:0px;}
.td_font tr td{ font-size:13px; font-family:"微软雅黑";}
.font_bt{ font-size:13px; font-family:"微软雅黑"; color:#fff;}
a.cate_line{ background:url(images/home_14.jpg) no-repeat top center; height:40px; font-size:13px; font-family:"微软雅黑"; padding-top:15px;}
a.cate_line:hover{ background:url(images/home_43.jpg) no-repeat top center; height:40px; font-size:13px; font-family:"微软雅黑"; color:#6f0c66; padding-top:15px;}
.font_1{ color:#FFFFFF; font-size:24px;}
.font_2{ color:#FFFFFF; font-size:13px; font-family:"微软雅黑";}
.font_3{ color:#6f0c66; font-size:24px;}
.font_4{ color:#6f0c66; font-size:13px; font-family:"微软雅黑";}


a.menu {font-family:"微软雅黑";font-size:13px; color:#666666; text-decoration:none; display:block; height:80px; line-height:110px;}
a.menu:hover{font-size:13px; font-family:"微软雅黑";color:#6f0c66;}
a.menuon {font-size:13px; color:#6f0c66; font-family:"微软雅黑"; text-decoration:none; display:block; height:80px; line-height:110px;}
a.menuon:hover { text-decoration:none; font-family:"微软雅黑";}

a.menu_h{ background:url(images/home_18.jpg) center 25px  no-repeat; }
a.menu_a{ background:url(images/home_26.jpg) center 25px  no-repeat; }
a.menu_p{ background:url(images/home_21.jpg) center 25px  no-repeat; }
a.menu_e{ background:url(images/home_29.jpg) center 25px  no-repeat; }
a.menu_n{ background:url(images/home_23.jpg) center 25px  no-repeat; }
a.menu_w{ background:url(images/home_09.jpg) center 25px  no-repeat; }
a.menu_o{ background:url(images/home_12.jpg) center 25px  no-repeat; }
a.menu_c{ background:url(images/home_15.jpg) center 25px  no-repeat; }

a.menu_hon,a.menu_h:hover{ background:url(images/home_18a.jpg) center 25px  no-repeat; }
a.menu_aon,a.menu_a:hover{ background:url(images/home_26a.jpg) center 25px  no-repeat; }
a.menu_pon,a.menu_p:hover{ background:url(images/home_21a.jpg) center 25px  no-repeat; }
a.menu_eon,a.menu_e:hover{ background:url(images/home_29a.jpg) center 25px  no-repeat; }
a.menu_non,a.menu_n:hover{ background:url(images/home_23a.jpg) center 25px  no-repeat; }
a.menu_won,a.menu_w:hover{ background:url(images/home_09a.jpg) center 25px  no-repeat; }
a.menu_oon,a.menu_o:hover{ background:url(images/home_12a.jpg) center 25px  no-repeat; }
a.menu_con,a.menu_c:hover{ background:url(images/home_15a.jpg) center 25px  no-repeat; }

a.left {font-size:13px; font-family:"微软雅黑"; text-decoration:none; display:block; line-height:30px; height:30px; display:block;}
a.left:hover{ text-decoration:none;}
a.left1 {font-size:12px; color:#0184da; font-family:"微软雅黑"; display:block; height:28px; background:url(images/left2.gif) no-repeat center;   line-height:28px; font-weight:bold;}
a. color:#FFF;left1:hover { text-decoration:none;}

a.left4 {font-size:12px; color:#222; font-family:Arial,"微软雅黑"; text-decoration:none; padding-left:45px; line-height:29px;}
a.left4:hover{color:#222; text-decoration:none; background:url(images/left3.jpg);line-height:29px;}
a.left4 {font-size:12px; color:#222; font-family:Arial,"微软雅黑"; text-decoration:none; padding-left:45px; background:url(images/left3.jpg);line-height:29px;}

a.new {font-size:12px; color:#fff; font-family:Arial,"微软雅黑"; text-decoration:none; padding-left:40px;}
a.new:hover{color:#DD6903; text-decoration:none;}
a.new {font-size:12px; color:#fff; font-family:Arial,"微软雅黑"; text-decoration:none; padding-left:40px;}



a.left3 {font-size:12px; color:#222; font-family:"微软雅黑"; text-decoration:none; padding-left:40px; line-height:29px;}
a.left3:hover{color:#222; text-decoration:none;padding-left:40px;  line-height:29px;}
a.left3 {font-size:12px; color:#222; font-family:"微软雅黑"; text-decoration:none;padding-left:40px; line-height:29px;}

a.cai:link{font-size:12px;  color:#fff; text-decoration:none;}
a.cai:visited{font-size:12px; color:#fff; text-decoration:none;}
a.cai:hover{font-size:12px; color:#fff; text-decoration:underline;}

a.kai:link{font-size:12px; color:#222; text-decoration:none; }
a.kai:visited{font-size:12px; color:#222; text-decoration:none;}
a.kai:hover{font-size:12px; color:#ff0000; text-decoration:none;}


a.bot:link{font-size:12px;  color:#ff0000; text-decoration:none;}
a.bot:visited{font-size:12px; color:#ff0000; text-decoration:none;}
a.bot:hover{font-size:12px; color:#222; text-decoration:underline;}

a.more:link{font-size:12px;  color:#009594; text-decoration:none;}
a.more:visited{font-size:12px; color:#009594; text-decoration:none;}
a.more:hover{font-size:12px; color:#000; text-decoration:underline;}


a.cy:link{font-size:12px;  color:#DF0202; text-decoration:none;}
a.cy:visited{font-size:12px; color:#DF0202; text-decoration:none;}
a.cy:hover{font-size:12px; color:#000; text-decoration:underline;}

#newslist { padding:0px 0 0; min-height:492px; height:auto !important; height:492px; overflow:visible;}
#newslist ul {list-style:none}
#newslist li { height:30px; border-bottom:solid 1px #f2f2f2; line-height:30px; background:url(images/index_30.jpg) no-repeat left center; overflow:hidden; font-size:0}
#newslist li a { float:left; font-size:12px; margin-left:15px; margin-top:5px;}
#newslist li span { float:right; font-size:12px; margin-right:14px;}



#header {width:100%; margin:0 auto; position:relative}
.location span { font-family:"宋体"; margin:0 6px}

div.page {height:30px; line-height:30px; width:100%; text-align:center;color: #ff0000; padding-top:20px;}
div.page span {padding:3px 5px 3px 5px; background-color:#000000; color:#fff; border:solid 1px #000000;}
div.page a{ color:#444444; border:1px solid #ccc;padding:3px 5px 3px 5px; margin:0 2px; text-decoration:none; background-color:#ddd}
div.page a:hover {color:#fff; background-color:#000000; }

div#showArticle h3 { font-size:16px; text-align:center; line-height:40px; color:#FF0000; margin:0; padding:0}
div#showArticle div.content {line-height:24px; text-align:justify; TEXT-JUSTIFY: inter-ideograph; padding:0; margin:0;}
div#showArticle div.prev { margin-top:10px}
div#showArticle div.prev p { padding:5px 0; margin:0}
div#showArticle div.closeWindow { height:30px; line-height:30px; text-align:center; margin-top:10px; padding:0}
div#showArticle div.attr { height:28px; line-height:28px; text-align:center; border:1px solid #E8E8E8; background-color:#F7F7F7}
.content {line-height:24px; text-align:justify; TEXT-JUSTIFY: inter-ideograph;}

.location span { font-family:"宋体"; margin:0 6px}
.clear {clear:both}


#ProList {}
#ProList h4 { height:30px; line-height:30px; padding-left:30px; font-weight:bold; margin-top:15px; font-size:14px; background:url(../images/icon3.jpg) no-repeat 15px center;}
#ProList ul { width:100%; display:inline-block;}
#ProList li { float:left; width:164px; margin:15px 0 0 15px; display:inline}
#ProList li p {height:164px; overflow:hidden;}
#ProList li span { display:block; height:26px; line-height:26px; text-align:center; background-color:#e1e1e1}
#ProList li a {display:block;}
#ProList li p a {border:solid 1px #ccc; padding:1px;  height:210px;}
#ProList li p a:hover {border:solid 1px #000000;}
#ProList li span a:hover {background-color:#000000; color:#fff; text-decoration:none}

#ProList div.p3 {width:225px; float:left; margin:0 8px 15px; display:inline;}
#ProList div.p3 p {border:solid 1px #E0E0E0;}
#ProList div.p3 span { display:block; height:30px; line-height:30px; text-align:center; padding-top:5px;}

#article {padding:15px 0 0; line-height:24px; TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify;  min-height:492px; height:auto !important; height:492px; overflow:visible;}
#article h1.title {height:40px; line-height:40px; text-align:center; font-size:18px; overflow:hidden;}
#article h2 {font-size:14px}
#article h3,#article h4, #article h5, #article h6 { font-size:12px;}
#article div.attr {height:30px; line-height:30px; text-align:center; background-color:#F2F2F2; margin-bottom:10px;}
#article div.preNext {padding-top:10px;}
#article div.closeWindow { padding-top:20px;}
#article div.closeWindow a {background-color: #000000; color: #FFFFFF; display: block; height: 25px; line-height: 25px; margin: 0 auto; padding: 2px; text-align: center; width: 100px;}
#article div.closeWindow a:hover { text-decoration:none;}



#showProduct {padding-top:20px}
#showProduct .imgView {border:solid 1px #ccc;margin-top:10px; padding:20px 0; text-align:center; background-color:#fff}
#showProduct .prevNext {border:solid 1px #ccc; margin:10px auto; text-align:center; padding:8px 0; background-color:#fff}
#showProduct .prevNext a { margin:0 7px}
#showProduct .closeWindow { margin-top:20px;}
#showProduct .closeWindow a {color:#fff;  background-color:#000000; width:100px; padding:2px; display:block; margin:0 auto; text-align:center; height:25px; line-height:25px;}
#showProduct .closeWindow a:hover { text-decoration:none;}
#showProduct .content {line-height:24px}
#showProduct h2 {height:40px; line-height:40px; font-size:14px; margin-top:10px; background:url(../images/icon1.jpg) no-repeat left center; padding-left:30px;}
#showProduct #categorylist {overflow:hidden;width:726px; }
#showProduct #categorylist ul { list-style:none; height:205px;}
#showProduct #categorylist ul li { float:left;}
#showProduct #categorylist ul li a { text-decoration:none; display:block; width:160px; background-color:#eeeeee; border:solid 1px #cccccc; padding:2px;}
#showProduct #categorylist ul li a p {}
#showProduct #categorylist ul li a span {height:28px; line-height:28px; text-align:center; display:block; overflow:hidden;}
#showProduct #categorylist ul li a:hover {border:solid 1px #000000; background-color:#000000; color:#fff}
#showProduct #categorylist .hScrollPane_dragbar {height:13px; background:url(Images/category_bg1.jpg) no-repeat left top; padding-top:2px;}
#showProduct #categorylist .hScrollPane_draghandle {height:11px; width:43px; cursor:pointer; background:url(Images/pressbar.png) no-repeat left top;}